//Copyright (C) Ben Parbury - All Rights Reserved. Unauthorized copying of this file, via any medium is strictly prohibited. Written by Ben Parbury <ben@gridlockinteractive.com> 2014

var gLocalizedData = english;

function Localized(key)
{
	key = key.toLowerCase();
	var localized = gLocalizedData[key]
	if(localized)
	{
		return localized;
	}
	else
	{
		return key;
	}
}
